section#maincontents p#privacydate {
	text-align: right;
}
em {
	font-style: normal;
	font-weight: bold;
}
dl dt {
	font-weight: bold;
	margin-top: 10px;
} 
ul#splnav { display: none; }

@media screen and (max-width: 767px) {
ul#splnav {
	display: block;
	margin-top: 40px;
}
ul#splnav li {
	background: url(../images/icon-footerlink.gif) no-repeat left center;
	padding-left: 20px;
	margin-bottom: 10px;
}
}